html,
body {
  font: 400 15px "Montserrat";
  line-height: 1.8;
  color: #555;
}

.under {
  color: #FFF;
  font-size: 30px;
  line-height: 49px;
  margin: 40px 0;
  text-transform: uppercase;
  font-family: Lato;
}

.header {
  background-color: #1A1A1A;
  position: relative;
  padding: 60px 4%;
}
.center {
  text-align: center;
}

h2 {
  color: #7A6C45;
  margin-top: 20px;
  text-transform: uppercase;
  font-size: 32px;
}

img {
  max-width: 100%;
}

.contacts {
  font-size: 12px;
}

a {
    color: #555;
    text-decoration: none;
}